<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
    <header>
        <nav>
                <li><a href="{% url 'logout' %}"> <p>Logout</p> </a></li>
                <li><a href="{% url 'create_receipt' %}"> <p>Create Receipt</p> </a></li>
                <li><a href="{% url 'create_category' %}"> <p>Create Category</p> </a></li>
                <li><a href="{% url 'account_list' %}"> <p>Accounts</p> </a></li>
                <li><a href="{% url 'category_list' %}"> <p>Categories</p> </a></li>
        </nav>
    </header>

    <main>
        <div>
            <h1>Create Account</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Create</button>
              </form>
        </div>
    </main>
</body>
</html>
